* {
    padding: 0;
    margin: 0;
}

.section {
    font-family: MyriadPro-Regular, sans-serif;
    font-size: 18px;
}

.container {
    width: 1280px;
    margin: 0 auto;
    padding: 60px 100px;
}

ul {
    list-style: none;
}

a {
    text-decoration: none;
    color: black;
}

.page-header-logo {
    font-size: 80px;
    margin-bottom: 45px;
}

.logo-blue {
    color: #4bcaff;
}

.main-menu {
    background-color: #35444f;
    margin-bottom: 50px;
}

.main-menu-items {
    padding: 0 200px;
    display: block;
}

.main-menu-items li {
    padding: 20px;
    font-size: 24px;
    display: inline-block;
}

.main-menu-items li:hover {
    background-color: #222f3a;
}

.main-menu-items li a {
    color: white;
}

.side-menu {
    margin: 0 50px 0 0;
    display: inline-block;
    width: 345px;
    vertical-align: top;
    border: 1px solid #35444f;
}

.side-menu-items li {
    padding: 30px 45px;
    font-size: 24px;
}

.side-menu-items li:hover {
    background-color: #dbdbdb;
}

.side-menu-items li a {
    color: #495863;
}

.side-menu-items li:hover a {
    color: black;
    margin-left: 16px;
}

.content-image-container {
    display: inline-block;
    border: 1px solid #35444f;
    padding: 75px 260px 75px 290px;
    margin-bottom: 50px;
}

.content-image-container img {
    transition: all 1s ease;
}

.content-image-container img:hover {
    transform: scale(1.1);
}

.article {
    font-size: 18px;
    text-align: justify;
    margin-left: 400px;
}

.article p {
    margin-bottom: 20px;
}

.article:last-child {
    margin-bottom: 50px;
}

.footer {
    background-color: #b4b7ba;
    padding: 0 30px;
}

.footer-menu-items li {
    padding: 20px 10px;
    display: inline-block;
}

.footer-menu-items li a {
    font-size: 24px;
}

.footer-menu-items li:hover a {
    color: #4288a9;
    text-decoration: underline;
}

.copyright {
    display: inline-block;
    font-size: 22px;
    margin-left: 240px;
}